Dear Stockholder:
March 17, 2015
The Hershey Company delivered another year of sales and earnings growth in 2014. We
outperformed our confectionery peers, gaining market share in the United States and in our focus
markets around the world. Net sales in 2014 increased 3.9 percent versus the previous year,
resulting in annual sales of $7,421,768,000, another record year. Our adjusted earnings per sharediluted
increased 7 percent to $3.98.
Despite a challenging macroeconomic environment in 2014, I remain confident in our long-term
growth strategies. We are making meaningful progress against these strategies and we saw good
examples of improving performance as the year unfolded. Our U.S. seasonal performance was
solid and we gained market share in all four of the traditional seasons. Additionally, in the
combined Walmart, convenience store and dollar channels, our retail takeaway increased
4.4 percent. And we are building our knowledge foundation to retain our competitive advantage.
We continue to refresh and update our consumer-centric confectionery demand landscape, Insight
Driven Performance tools and Shopper Insights work that have been important enablers for
growth. Were also working with some cutting-edge technologies and sophisticated models offered
by select companies related to demand creation and productivity.
China is quickly becoming the largest economy in the world and we are increasing our
investments there to continue to support our high growth rate. Our acquisition of Shanghai
Golden Monkey has positioned us for strong growth in this key market in 2015. We are also
accelerating our strategy to broaden our portfolio with innovative new products, further expand
into snacks and adjacencies, and analyze potential M&A targets.
Hershey has been evolving for the past 120 years and we will continue to evolve and grow. We
believe that as consumer wants and needs evolve in the type of food and the occasions where food
is consumed, especially on the go, we have capabilities that we can leverage. Consumers are more
focused on portable nutrition and are eating more through snacking, rather than meals. To take
advantage of the broader snacking continuum, we will continue to explore opportunities to expand
our portfolio, building on our strong confectionery heritage. For example, later this year well
launch Hersheys Snack Bites and Hersheys Snack Mix, a perfect balance of creamy, crunchy,
sweet and salty. These are great ways to enter other fast-growing categories while leveraging our
strong equities.
2014 was another strong year for Hershey bringing goodness to the world through its corporate
citizenship. Our work resulted in several additional honors and recognition:
 Recognized as one of Americas most community-minded companies in the Civic 50
rankings; No. 2 overall for social impact.
 No. 46 in Newsweeks 2014 Green Rankings; up 210 spots from last ranking.
 Named again to the Dow Jones Sustainability World and North America Index.
 Earned the prestigious P3 Impact Award at the Concordia Summit for CocoaLink, our
West African technology program; CocoaLink honored as best public-private partnership
program in the world.
In 2014, 30 percent of the cocoa we sourced globally was independently certified and verified. This
puts us ahead of schedule for achieving our goal of sourcing 100 percent of our cocoa from certified
and sustainable cocoa farms by 2020. Given this progress, we set a new target to source at least 50
percent certified cocoa by the end of 2015, reaching our 2016 goal a full year ahead of schedule.
We also launched an industry-leading palm oil sourcing policy with a commitment to source 100
percent traceable and responsible palm oil. Through our partnership with nonprofit Project
Peanut Butter, we invested more than $1 million and built a manufacturing plant that produces
peanut-based therapeutic food to treat children with severe malnutrition.
Our global United Way employee campaign resulted in a new record for Hershey. Employees and
retirees, combined with a company dollar-for-dollar match, raised more than $3 million. With
more than 1,700 employees around the world volunteering during our Good to Give Back Week,
an annual week of service, our employees are truly demonstrating our values and showing what
shared goodness looks like.
I am excited about the opportunities ahead for our business. There is significant runway for
expansion in our key geographies and across our product portfolio. Our international growth
continues at a strong pace. We also have great new products in the market and more slated to
launch in 2015. We continue to see the benefit of Brookside Crunchy Clusters and Reeses Spreads,
launched in late 2014. Later this year, we will introduce Brookside Dark Chocolate Fruit & Nut
Snack Bars in the Club channel, a great example of our commitment to offering products with
simple ingredients. And were launching Kit Kat White Minis, Hersheys Caramels, Ice Breakers
Cool Blasts Chews and Reeses Spreads Snacksters Graham Dippers in 2015.
I want to thank all of our stockholders. All of us at The Hershey Company appreciate your support
and dedication as we continue to create a new and lasting legacy for this great company.
John P. Bilbrey